X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

Пожалуйста, помогите установить Firefox повышенной версии.

Veröffentlicht

У меня ОС SUSE Linux. Я обычный пользователь. Все программы устанавливаю используя менеджер программного обеспечения- YaST. В репозитариях у меня из последней версии, браузер Firefox 17.0. 10esr-0.4.2.4. Практически ни чем в интернете не могу пользоваться, даже купить что- то в интернет- магазине, браузер многих функций "не видит". У меня просьба к тем кто разбирается, или по советуйте куда можно обратиться. Я не смог найти в Мозиле, куда можно им написать, чтоб они выслали пакеты обновления.

У меня ОС SUSE Linux. Я обычный пользователь. Все программы устанавливаю используя менеджер программного обеспечения- YaST. В репозитариях у меня из последней версии, браузер Firefox 17.0. 10esr-0.4.2.4. Практически ни чем в интернете не могу пользоваться, даже купить что- то в интернет- магазине, браузер многих функций "не видит". У меня просьба к тем кто разбирается, или по советуйте куда можно обратиться. Я не смог найти в Мозиле, куда можно им написать, чтоб они выслали пакеты обновления.

Ausgewählte Lösung

I think,,,, might get better support in your language from here : https://www.mozilla.org/en-US/contact/communities/

Please let us know if this solved your issue or if need further assistance.

Diese Antwort im Kontext lesen 1

Mehr Details zum System

Installierte Plugins

  • ICA Plugin (Linux) Version 11.0.140395 (/usr/lib/ICAClient/wfica)
  • The Adobe Reader plugin is used to enable viewing of PDF and FDF files from within the browser.
  • Shockwave Flash 11.2 r202
  • The IcedTea-Web Plugin executes Java applets.
  • nspluginwrapper is a cross-platform NPAPI plugin viewer, in particular for linux/i386 plugins.This beta software is available under the terms of the GNU General Public License.
  • A media player powered by Moonlight, largely compatible with the Windows Media Player ActiveX control.
  • 3.0.40818.0
  • This plugins handles web signatures using OpenSC smart card library.
  • DivX Web Player version 1.4.0.233
  • The Totem 2.28.4 plugin handles video and audio streams.

Anwendung

  • User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:17.0) Gecko/20100101 Firefox/17.0

Weitere Informationen

Shadow110 1072 Lösungen 14836 Antworten
Veröffentlicht

Ausgewählte Lösung

I think,,,, might get better support in your language from here : https://www.mozilla.org/en-US/contact/communities/

Please let us know if this solved your issue or if need further assistance.

I think,,,, might get better support in your language from here : https://www.mozilla.org/en-US/contact/communities/ Please let us know if this solved your issue or if need further assistance.

Hilfreiche Antwort

Почему указано под моим вопросом, что вопрос решен? Ответ вообще не помог! Я в той ссылке еще до этого, сто раз уже был.

Почему указано под моим вопросом, что вопрос решен? Ответ вообще не помог! Я в той ссылке еще до этого, сто раз уже был.